uuid: 109e5176-a9e9-49e5-aacb-9da8daf98f8f
langcode: es
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: KgGJDZFpMaz_8bTv6fN1bXS3Qi5LWmRJI9R53kEGsNQ
id: node.teaser
label: Resumen
description: ''
targetEntityType: node
cache: true
